object HelpForm: THelpForm
  Left = 720
  Top = 81
  Width = 550
  Height = 560
  Caption = 'Start help'
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  PixelsPerInch = 96
  TextHeight = 13
  object HelpMemo: TMemo
    Left = 8
    Top = 12
    Width = 521
    Height = 501
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -13
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    Lines.Strings = (
      ' START HELP'
      ''
      
        ' Use time units like hour or day, and enter them sequentially. D' +
        'o not use dates.'
      
        ' The length of the time intervals between sequential points of t' +
        'ime may vary.'
      
        ' Use time steps in accordance to the size of the catchment. Smal' +
        'l catchments'
      ' of less than 10000 ha need time steps not greater than 1 hour.'
      ''
      ' Express the rainfall in mm per time interval used.'
      ''
      
        ' Express the runoff also in mm per time unit. See the following ' +
        'examples.'
      
        ' Example1: if the time unit is 1 day and the discharge is given ' +
        'as X m3/hour while'
      
        ' the catchment area is Y m2, then convert this to:  RunOff = 24 ' +
        'x 1000  X / Y'
      
        ' Example2: if the time unit is 1 day and the discharge is given ' +
        'as X liter/second'
      ' then convert this to:  RunOff = 60 x 60 x 24 X / (1000  Y)'
      ''
      
        ' The units of "maxumum storage" (MST) and "initial storage" (IST' +
        ') are'
      
        ' the same as the lenght unit for the rainfall (mm) and the unit ' +
        'of '
      
        ' "maximimum escape rate" (MER) is the same as for rainfall  (mm)' +
        ' per unit of time '
      ' interval.'
      ''
      
        ' Data can be copied from a spreadsheet (e.g. Excel) and pasted b' +
        'y right-clicking'
      
        ' on the first data cell to the left and giving "paste'#39'. When the' +
        ' first rainfall data entry '
      ' is not visible, left-click anywhere else to make it appear.'
      ''
      
        ' Use MST, IST and MER to calibrate the data. When the initial co' +
        'nditions are very '
      ' wet, the IST may even be larger rhan the MST.'
      ''
      
        ' To get a feel of the calibration, open the "Rogbom" input file ' +
        'under "Data", and '
      
        ' give "Save/Run". Look at the graphics and note the value of Rsq' +
        'uare. '
      ' The closer this value is to 1 the better.'
      
        ' Return to the input tabsheet and change for example the MER  (w' +
        'hich is 0.3) '
      ' into 0.1 or 0.2 and "Save/Run" again under the name "Test1". '
      
        ' Observe the changes in the graphics and Rsquare. When the Rsqua' +
        're is reduced'
      ' this means the new value is less approriate.'
      ' By calibration one wishes to maximize Rsquare.'
      ''
      
        ' When the general level of the calculated runoff is higher than ' +
        'the observed'
      ' runoff, the the escape rate is too low, and vice versa..'
      
        ' When only the initial calculated runoff values are too high the' +
        'n the IST is too small, '
      ' and  vice versa.'
      
        ' When the calculated runoff-values at the tail-end are too large' +
        ' then the MST is too'
      ' small, and vice versa.'
      ''
      
        ' It may occur that that there is a delay in the runoff of one ti' +
        'me step or more. In that'
      
        ' case a better fit can be obtained shifting the runoff data one ' +
        'or more time steps '
      ' backward in time.'
      ''
      ' NOTE about MER (maximum escape rate)'
      ''
      
        ' The MER is usually equal to the potential evapotranspiration. W' +
        'hen natural '
      ' drainage to the underground occurs this may be included.'
      
        ' When the option "determine the alfa function" is selected the M' +
        'ER value should '
      ' be >= zero. '
      
        ' However, when the option is "predict discharge or runoff" then ' +
        'the MER value'
      
        ' can be reduced subtracting the upward seepage of groundwater (w' +
        'hich is'
      
        ' opposite to the natural drainage to the underground). When the ' +
        'seepage is larger '
      ' than the evaporation, the MER can even become negative.')
    ParentFont = False
    ScrollBars = ssVertical
    TabOrder = 0
  end
end
